RubyGems Navigation menu

valise 0.8

Valise provides an API for accessing configuration and data files for your application, including the population of default values, and managing search paths. Written to encourage a cross-platform approach to maintaining configs for an application.

Versions:

  1. 1.2.1 - January 26, 2016 (184 KB)
  2. 1.2.0 - January 13, 2016 (184 KB)
  3. 1.1.4 - February 6, 2015 (186 KB)
  4. 1.1.3 - February 6, 2015 (186 KB)
  5. 1.1.2 - November 26, 2014 (186 KB)
Show all versions (18 total)

Development Dependencies (1):

Authors:

  • Judson Lester

Owners:

818d425c0610469184fe5bb3ee4c15b2

SHA 256 checksum:

7413586ba561937383814da3fe85989b559a0568fa77bc88a92bb4b8d3548758

Total downloads 30,649

For this version 1,193

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: None

Links: